Bug 1028536 - [abrt] mate-document-viewer-1.6.1-6.fc19: gs_lcms2_malloc: Process /usr/bin/atril-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] mate-document-viewer-1.6.1-6.fc19: gs_lcms2_malloc: Process /usr/bin/a...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-document-viewer (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:46b30f6fdc036ac06b2acc0bcf4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 12:39 EST by Fabian Salamanca
Modified: 2014-10-06 20:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-08 20:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.04 KB, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: cgroup (143 bytes, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: core_backtrace (8.03 KB, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: dso_list (8.94 KB, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: environ (1.89 KB, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: maps (42.68 KB, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: open_fds (370 bytes, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-11-08 12:39 EST, Fabian Salamanca
no flags Details

  None (edit)
Description Fabian Salamanca 2013-11-08 12:39:20 EST
Version-Release number of selected component:
mate-document-viewer-1.6.1-6.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        atril-thumbnailer -s 256 file:///run/media/fsalaman/bc6e7fc5-dafc-4950-9156-72d6a64e10c5/nicteFULL/shared/nas/sw/fsalaman/Documentos/pagotelmex-ceibas-julio-agosto.ps /tmp/.gnome_desktop_thumbnail.LOFS5W
crash_function: gs_lcms2_malloc
executable:     /usr/bin/atril-thumbnailer
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov  6 18:19:33 fedora-dell abrt-hook-ccpp[253283]: Saved core dump of pid 253281 (/usr/bin/atril-thumbnailer) to /var/tmp/abrt/ccpp-2013-11-06-18:19:32-253281 (22294528 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gs_lcms2_malloc at base/gsicc_lcms2.c:49
 #1 _cmsMallocZeroDefaultFn at cmserr.c:97
 #2 AllocateToneCurveStruct at cmsgamma.c:165
 #3 cmsBuildSegmentedToneCurve at cmsgamma.c:583
 #4 cmsBuildParametricToneCurve at cmsgamma.c:669
 #5 Build_sRGBGamma at cmsvirt.c:639
 #6 cmsCreate_sRGBProfileTHR at cmsvirt.c:655
 #7 GfxColorSpace::setupColorProfiles at GfxState.cc:412
 #8 Gfx::Gfx at Gfx.cc:558
 #9 Page::createGfx at Page.cc:489
Comment 1 Fabian Salamanca 2013-11-08 12:39:27 EST
Created attachment 821715 [details]
File: backtrace
Comment 2 Fabian Salamanca 2013-11-08 12:39:32 EST
Created attachment 821716 [details]
File: cgroup
Comment 3 Fabian Salamanca 2013-11-08 12:39:35 EST
Created attachment 821717 [details]
File: core_backtrace
Comment 4 Fabian Salamanca 2013-11-08 12:39:38 EST
Created attachment 821718 [details]
File: dso_list
Comment 5 Fabian Salamanca 2013-11-08 12:39:41 EST
Created attachment 821719 [details]
File: environ
Comment 6 Fabian Salamanca 2013-11-08 12:39:45 EST
Created attachment 821720 [details]
File: exploitable
Comment 7 Fabian Salamanca 2013-11-08 12:39:48 EST
Created attachment 821721 [details]
File: limits
Comment 8 Fabian Salamanca 2013-11-08 12:39:51 EST
Created attachment 821722 [details]
File: maps
Comment 9 Fabian Salamanca 2013-11-08 12:39:54 EST
Created attachment 821723 [details]
File: open_fds
Comment 10 Fabian Salamanca 2013-11-08 12:39:57 EST
Created attachment 821724 [details]
File: proc_pid_status

Note You need to log in before you can comment on or make changes to this bug.